--[[
BY
 _____   _____   __   _
|  _  \ /  _  \ |  \ | |
| | | | | | | | |   \| |
| | | | | | | | | |\   |
| |_| | | |_| | | | \  |
|_____/ \_____/ |_|  \_|

]]

PrefabFiles = {}
Assets = {}

--langs:
if GetModConfigData("set_idioma_donrpg") ~= nil then
	modimport("scripts/rpgdon/langs/"..GetModConfigData("set_idioma_donrpg")..".lua")
else
	modimport("scripts/rpgdon/langs/lang_ING.lua")
end

--configs:
modimport("scripts/rpgdon/autoload_don.lua")
--modimport("scripts/rpgdon/config_container_don.lua")
modimport("scripts/rpgdon/config_skeletonmob_don_v2.lua")
